*
{
    font-family: Verdana;
    font-size: 12px;
    vertical-align:top;
}

body
{
    padding:0px;
    margin:0px;
    
}

body
{
    background-color: #fcfcfc;
}

img
{
    border:0px;
}

form
{
    margin: 0px;
    padding: 0px;
}

form td
{
    vertical-align:middle;
}

a
{
    color:#0044cc;
    text-decoration:none;
}

a:hover
{
    color: #f05018;
    text-decoration:underline;
}

td.block_ttl
{
    border: 1px solid #3355EE;
    background-color: #3355EE;
    color: #FFFFFF;
    text-align:center;
    height:20px;
    padding-top:2px;
    margin-top:auto;
    margin-bottom:auto;
    vertical-align:middle;
}

td.block
{
   border: 1px solid #2244EE;
}

td.block table
{
    padding:2px;
}

td.block .div
{
    height:10px;
    border-bottom:1px solid #2244EE;
}

td.error
{
    color: #EE2222;
}

td.success
{
    color: #2222EE;
}

td.left_menu
{
    width: 215px;
}

td.content
{
    
}

select, option, input, textarea
{
    font-size: 11px;
}

.mainstat, .secstat
{
    border-spacing:0px;
    border-collapse:collapse;
    margin-left:3px;
    margin-top:5px;
}

.secstat
{
    border-spacing:0px;
    border-collapse:collapse;
    margin:0px;
    padding:0px;
}

.mainstat td, .secstat td
{
    padding:3px;
    border:1px solid #aaccff;
    vertical-align:middle;
}

.mainstat *, .secstat *, .stats_detailed *, .vpn_settings *
{
    font-size:11px;
}

.mainstat td a, .secstat td a
{
    color: #000000;
    text-decoration:none;
}

.mainstat td a:hover, .secstat td a:hover, .mainstat td a.reg:hover, .secstat td a.reg:hover
{
    text-decoration: underline;
    color: #f05018;
}

.mainstat td a.reg, .secstat td a.reg
{
    color: #0044cc;
    text-decoration:none;
}

.mainstat .th td, .secstat .th td
{
    font-weight:bold;
    vertical-align:middle;
}

.mainstat .th, .secstat .th
{
    background-color: #f3f3f3;
}

.mainstat select, .mainstat option
{
    font-size:10px;
}

.mainstat .digit, .secstat .digit
{
    text-align:right;
}

.mainstat .o, .secstat .o
{
    background-color:#efefff;
}

.mainstat .e, .secstat .e
{
   
}

.secstat .wend
{
    background-color:#ffeeee;
}

.stats_detailed, .vpn_settings
{
    padding:5px;
    border: 1px solid #e0e0e0;
    background-color:#fafafa;
    
}

.vpn_settings
{
    padding:0;
}

#left_menu .section
{
    text-align:center;
    background-color:#d8d8ff;
    height:17px;
    vertical-align:middle;
}

#left_menu .div
{
    text-align:center;
    vertical-align: middle;
    height:1px;
    background-color: #d8d8ff;
    border:0;
}

#left_menu a
{
    margin-left:6px;
    color: #000000;
    text-decoration:none;
}

#left_menu a:hover
{
    text-decoration: underline;
    color: #f05018;
}

div.autocomplete {
  position:absolute;
  width:225px;
  background-color:white;
  border:1px solid #888;
  margin:0px;
  padding:0px;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
div.autocomplete ul li.selected { background-color: #d5d5ff;}
div.autocomplete ul li {
  list-style-type:none;
  vertical-align:middle;
  display:block;
  margin:0;
  padding:2px;
  height:14px;
  cursor:pointer;
}
